Softwareupdate für PipeIQ auf die Version 2.9.3

22.03.2019

Beim Senden einer Konfiguration an ein FAAST LT-Gerät kann es zu einem Problem mit PipeIQ Version 2.9.1 oder 2.9.2 kommen. Dies betrifft Geräte, die in 2015 oder 2016 hergestellt wurden und die den Datumscode 0515T bis 5116T tragen. Die Konfiguration könnte bei diesen Geräten die Luftstrom-Normalisierung verändern und ungewöhnliche Durchflusswerte oder Durchflussfehler beim Wiedereinschalten hervorrufen.

Sollten Ihre Geräte betroffen sein, können Sie die Störung mit der PipeIQ Version 2.9.3 beheben.

Senden Sie die Konfiguration bitte dafür erneut mit der neuen Softwareversion 2.9.3. Die Luftstrom-Normalisierung wird dann automatisch angepasst, falls sie zuvor mit den Versionen PipeIQ 2.9.1 oder 2.9.2 parametriert wurden. Bitte aktualisieren Sie Ihre Software so schnell wie möglich. Der Download der Software ist erst nach erfolgtem Login möglich.

Wir entschuldigen uns für eventuelle Unannehmlichkeiten. Sollten Sie Fragen haben, wenden Sie sich bitte an unseren technischen Support.